<Gauge Name="L188 Generator Lights" Version="1.0">
  <!-- <Image Name="L188_Gen_Lights_Background.bmp" UseTransparency="Yes"/>   -->
   <Size X="180" Y="32"/>
 <Element>
    <Visible>(A:Circuit general panel on, bool) </Visible>

 <!-- Generator Switch Lights -->

   <Element>
      <Position X="5" Y="4"/>
      <Select>
         <Value>(A:GENERAL ENG1 RPM,RPM) 10000 &gt; (A:General eng1 generator switch,bool) &amp;</Value>
         <Case Value="1">
            <Image Name="gen_light_on.bmp" Bright="YES" ImageSizes="23,21"/>
         </Case>
      </Select>
   </Element>

   <Element>
      <Position X="40" Y="4"/>
      <Select>
         <Value>(A:GENERAL ENG2 RPM,RPM) 10000 &gt; (A:General eng2 generator switch,bool) &amp;</Value>
         <Case Value="1">
            <Image Name="gen_light_on.bmp" Bright="YES" ImageSizes="23,21"/>
         </Case>
      </Select>
   </Element>

   <Element>
      <Position X="107" Y="4"/>
      <Select>
         <Value>(A:GENERAL ENG3 RPM,RPM) 10000 &gt; (A:General eng3 generator switch,bool) &amp;</Value>
         <Case Value="1">
            <Image Name="gen_light_on.bmp" Bright="YES" ImageSizes="23,21"/>
         </Case>
      </Select>
   </Element>

   <Element>
      <Position X="143" Y="4"/>
      <Select>
         <Value>(A:GENERAL ENG4 RPM,RPM) 2000 &gt; (A:General eng4 generator switch,bool) &amp;</Value>
         <Case Value="1">
            <Image Name="gen_light_on.bmp" Bright="YES" ImageSizes="23,21"/>
         </Case>
      </Select>
   </Element>
  </Element>
</Gauge>
